# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 980991fa6e7b737d54f8e5c60c26275890eb28ff
    parent ae1923d27533ff46400d93765e971558201ca1ee
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sun, 10 May 2015 15:19:48 +0200

    Fix the new -e handling. An empty cmd has to work for backwards compatibility.

    Diffstat:
    Mst.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/st.c b/st.c
    @@ -4010,7 +4010,7 @@ main(int argc, char *argv[]) {
     		opt_class = EARGF(usage());
     		break;
     	case 'e':
    -		if(argc > 1)
    +		if(argc > 0)
     			--argc, ++argv;
     		goto run;
     	case 'f':